man(8)

NAME
jami-gnome - Gnome client for jami.net

SYNOPSIS
jami-gnome [options]

DESCRIPTION
jami-gnome is a gnome client for jami.net

OPTIONS
-v, --version Display the version and exit.

-d, --debug
    Enable debug.

-r, --restore-last-window-state
    Restores the hidden state of the main window. This is only applicable to the primary instance.

-h, --help
    Display help text and exit.

SEE ALSO
dring(1)

AUTHOR
Alexandre Viau (alexandre.viau@savoirfairelinux.net)